
.frogBlink {
	position:absolute;
	left:174px;
	top:198px;
	z-index:100;
}

.bladeTurn {
	position:absolute;
	left:494px;
	top:316px;
	z-index:100;
}
body {
	font-size: 62.5%; /* Resets 1em to 10px */
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	background: #252525 url('/images/generalBackground.png') repeat-x;
	color: #ffffff;
	text-align: center;
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	}

#page {
	color: #ffffff;
	font-size: 1.2em;
	border: 0px solid #959596;
	text-align: center;
	min-height: 100%;
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	}
	/* min-height hack or IE, still doesn't work properly in Opera */
	/* http://www.dave-woods.co.uk/?p=144 */
* html #page {
	height: 100%;
	}

#content {
	margin: 0px 30px 16px 30px;
	text-align:left;
	font-size: 1.4em;
}

#titleImage {
	margin: 7px auto 16px auto; 
	background: url('../images/mainTitleScreen.jpg') no-repeat top center;
	width: 960px;
	height: 539px;
}

#header {
	margin: 16px auto 32px auto;
	background: url('../images/header.png') no-repeat top center; width:980px; height:147px;
}

#socialMediaHeader {
	position:relative;
	width:1024px;
}

#socialMediaLogos {
	position:absolute;
	right:-30px;
	top:0px;
	z-index:100;
}

.socialMediaLogo {
	margin: 8px auto 0px auto; 
}

#headerText  {
	float: right;
	margin: 37px 23px 0 0;
}

#logo {
	float: left;
	margin: 14px 16px; 
}

#nav {
	float: right;
	height: 39px;
	margin: 5px 24px 0 0;
}

#contentTop {
	margin: 0px auto 0px auto; 
	background: url('../images/contentWideTop.png') no-repeat scroll bottom center; width: 980px; height: 15px;
}

#contentMiddle {
	margin: 0px auto auto auto; 
	background: url('../images/contentWideMiddle.png') repeat-y scroll top center; width: 980px;
}

#contentBottom {
	margin: 0px auto 0px auto; 
	background: url('../images/contentWideBottom.png') no-repeat scroll top center; width: 980px; height: 15px;
}

#footer {
	clear: both;
	margin: 32px auto 32px auto; 
	padding-left: 16px;
	padding-right: 16px;
}

.posterComments {
	clear: both;
	margin: 16px auto 32px auto; 
	padding-left: 16px;
	padding-right: 16px;
}

.submenuLeftClear {
	float: left;
	margin: 0px auto;
	width:300px;
}

.submenuRightClear {
	float: right;
	margin: 0px auto;
	width:300px;
}

.submenuCenterClear {
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	width:300px;
}

.submenuLeft {
	float: left;
	margin: 0px auto;
	background: url('../images/mainSubScreen.png') no-repeat top center; width:300px; height:238px;
}

.submenuRight {
	float: right;
	margin: 0px auto;
	background: url('../images/mainSubScreen.png') no-repeat top center; width:300px; height:238px;
}

.submenuCenter {
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	background: url('../images/mainSubScreen.png') no-repeat top center; width:300px; height:238px;
}

.submenuAd {
	margin: 16px auto 8px auto;
}

/*
Summary app description
*/
.appDetails {
	width:920px;
	margin-top:32px;
	margin-right:0px;
}

p.version {
	margin-top:0px;
	margin-bottom:15px;
}

.iconIpadLandscape {
	float: left;
	margin-top:0px;
	margin-left:32px;
	margin-right:16px;
}

.iconIphoneLandscape {
	float: left;
	margin-top:0px;
	margin-left:32px;
	margin-right:16px;
}

.iconIphonePortrait {
	float: left;
	margin-top:0px;
	margin-left:152px;
	margin-right:136px;
}

p.price {
	float: right;
	margin-top:0px;
	margin-bottom:0px;
	margin-right:32px;
	font-size:1.2em;
}

p.priceSmall {
	float: right;
	margin-top:0px;
	margin-bottom:0px;
	margin-right:32px;
	font-size:1.1em;
}

p.priceDescription {
	float: right;
	margin-top:0px;
	margin-bottom:0px;
	margin-right:0px;
	font-size:1.2em;
}

.moreInfo {
	float: right;
	margin-top:18px;
	margin-right:32px;
}

.appButtons {
	clear:right;
	float: right;
	margin-top:18px;
	margin-right:0px;
}

.appScreenshots {
	float: left;
	margin-top:0px;
	margin-left:0px;
	margin-right:16px;
}

p.appDescription {
	padding-top:4px;
	padding-bottom:4px;
	margin-left:32px;
	margin-right:32px;
}

.descriptionTop {
	padding-bottom:16px;
	margin-right:0px;
	background: url('/images/Apps/descriptionTop.png') no-repeat scroll bottom center; width: 920px; height: 15px;
}

.descriptionMiddle {
	padding-top:16px;
	padding-bottom:16px;
	background: url('/images/Apps/descriptionMiddle.png') repeat-y scroll top center; width: 920px;
}

.descriptionBottom {
	background: url('/images/Apps/descriptionBottom.png') no-repeat scroll top center; width: 920px; height: 15px;
	padding-bottom:32px;
}

p.date {
	color:#933535;
	margin-top:8px;
}

p.quote {
	color:#dc5e57;
	font-size: 1.3em;
}

p.midParagraph {
	margin-bottom:15px;
}

p.endParagraph {
	margin-bottom:30px;
}

p.jobTitle {
	text-align: center;
	font-size: 0.8em;
}

.iTunesRight {
	float: right;
	padding-right: 20px;
}

/* Begin Animations */

.animationleft {
	float: left;
	-webkit-box-reflect:below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(0.9, transparent), to(rgba(255, 255, 255, 0.5)));
	position:relative;
	overflow:hidden;
	padding-left: 0px;
	padding-right: 20px;
	margin-bottom: 20px;
}

/* End Animations */

/* Begin Images */
p img {
	padding: 0;
	max-width: 100%;
}

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignright {
	display: inline;
}

img.alignleft {
	display: inline;
	padding-left: 0px;
	padding-right: 20px;
	margin-bottom: 20px;
}

.alignright {
	float: right;
}

.alignleft {
	float: left;
}

.center {
	margin-left:auto;
	margin-right:auto;
}
	
/* End Images */
a, a:hover, a:visited {
	text-decoration: none;
	color: white;
}

h2 {
	color:#d03b3b;
	margin-top:8px;
	margin-bottom:8px;
}

h3 {
	color:#ffffff;
	margin-top:0px;
	margin-bottom:4px;
}

hr {
	clear:both;
	color: #d03b3b;
	background-color: #d03b3b;
	border:none;
	margin-top:16px;
	margin-bottom:16px;
	height: 1px;
}

hr.white {
	clear:none;
	color: #ffffff;
	background-color: #ffffff;
	border:none;
	margin:48px 0px 0px 32px;
}

hr.whiteFull {
	clear:both;
	color: #ffffff;
	background-color: #ffffff;
	border:none;
	margin-top:32px;
	margin-bottom:16px;
}

div.clear {
	clear:both;
	border:none;
	margin:48px 0px 0px 32px;
}

span {
	color:#dc5e57;
	font-weight:bold;
}

span.bold {
	color:#ffffff;
	font-weight:bold;
}

a img {
	border: none;
}

#awards {
	border: 1px solid #959596;
	background: #344556;
}


